<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'chat', language 'mi_wwow', version '3.4'.
 *
 * @package     chat
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['ajax'] = 'Putanga e whakamahi ana i a Ajax';
$string['autoscroll'] = 'Panuku aunoa';
$string['beep'] = 'pīpi';
$string['cantlogin'] = 'Kāore i taea te takiuru ki te rūma kōrerorero!!';
$string['chat:chat'] = 'Uru ki tētehi kōrerorero';
$string['chat:deletelog'] = 'Mukua ngā rangitaki kōrerorero';
$string['chat:exportparticipatedsession'] = 'Kaweake e whai wāhi ana ki te wātū kōrerorero';
$string['chat:exportsession'] = 'Kaweake wātū kōrerorero';
$string['chat:readlog'] = 'Panui rangitaki kōrerorero';
$string['chat:talk'] = 'Kōrero ki roto i tētahi kōrerorero';
$string['chatintro'] = 'Kupu whakataki';
$string['chatname'] = 'Ingoa o tēnei rūma kōrerorero';
$string['chatreport'] = 'Ngā wātū kōrerorero';
$string['chattime'] = 'Wā kōrerorero e whai ake ana';
$string['configmethod'] = 'Ka whai atanga kōrerorero i a ajax mā te aratuka kōrerorero ajax, whakapāngia ai te tūmau mō ngā whakahōunga. Ko tā te aratuka pūnoa, he waiho mā ngā kaiwhakamahi kē te kōrerorero e whakahōu, mā te whakapāpā ki te tūmau. Karekau he whirihoranga, ka tika te mahinga i ngā wāhi katoa, engari mēnā he nui ngā kaikōrero, ka nui rawa te mahi mā te tūmau.   Engari anō te daemon tūmau, ahakoa me whai manauru anga ki te Unix, ka puta he wāhi kōrerorero tere tonu.';
$string['confignormalupdatemode'] = 'I te nuinga o te wā, he tino pai te whakamahi i ngā whakahōunga rūma kōrerorero mō te āhuatanga <em>Ora-Tonu Ai</em> o HTTP 1.1, engari he āhua taumaha tēnei mō te tūmau. Ko tētahi aratuka atu anō, he whakamahi i te rautaki <em>Roma</em> hei tuku whakahōunga ki ngā kaiwhakamahi. Mā te whakamahi i te <em>Roma</em> ka tauine pai ake ai (pēra ki te aratuka chatd) engari kāore pea i te tautokona e tō tūmau.';
$string['configoldping'] = 'He aha te wā mōrahinga ka pahure i mua i tā mātou haurapu i ngā momotu kaiwhakamahi (hekona)? He tepenga mōrahi noa iho tēnei, ko te take, i te nuinga o ngā wā ka wawe tonu te kitenga i ngā momotu. Kāti, ki te nui ngā haurapu ka nui ake te mahi a te tūmau. Mēnā kei runga koe i te aratuka pūnoa, <strong>kaua</strong> iti ake i te 2 * chat_refresh_room.';
$string['configrefreshroom'] = 'E hia ngā wā ka tāmataria te rūmakōrerorero? (ā hekona).  Ki te nui ngā tāmatatanga, ka tere ake teputaputa mai a ngā kōrero, engari ka taumaha ake te mahi hei waha mā te tūmau inā kōrerorero ana te tokomaha. Mehemea koe ka whakamahi i a <em>Roma</em> whakahōunga, ka taea ekoe te tīpako auautanga tāmata tiketike ake-- me ngana kia 2.';
$string['configrefreshuserlist'] = 'E hia ngā wā ka tāmataria te rārangi kaiwhakamahi? (ā hekona)';
$string['configserverhost'] = 'Ko te ingoahautū o te rorohiko kei reira te tūmau daemon';
$string['configserverip'] = 'Ko te wāhitau IP e ōrite ana ki te ingoahautū o runga ake nei';
$string['configservermax'] = 'Te tau mōrahi o ngā kiritaki e whakaaetia ana';
$string['configserverport'] = 'Tauranga hei whakamahinga i te tūmau mō te daemon';
$string['currentchats'] = 'Ngā wātū kōrerorero hohe';
$string['currentusers'] = 'Ngā kaiwhakamahi o nāianei';
$string['deletesession'] = 'Mukua tēnei wātū';
$string['deletesessionsure'] = 'Kei te hiahia muku koe i tēnei wātū?';
$string['donotusechattime'] = 'Kaua ngā wā kōrerorero e pānuitia';
$string['enterchat'] = 'Pāwhiritia i konei kia kōrerorero ināianei';
$string['errornousers'] = 'Kāore i kitea he kaiwhakamahi!';
$string['explaingeneralconfig'] = 'Ko ēnei tautuhinga <strong>always</strong> used';
$string['explainmethoddaemon'] = 'Ka whaitake ēnei tautuhinga <strong>only</strong> mēnā kua tīpakohia e koe te "Tūmau kōrerorero daemon" hei aratuka_kōrerorero';
$string['explainmethodnormal'] = 'Ka whaitake ēnei tautuhinga <strong>only</strong> mēnā kua tīpakohia e koe te "Aratuka Pūnoa" hei aratuka_kōrerorero';
$string['generalconfig'] = 'Whiringahora ahuwhānui';
$string['idle'] = 'Kā noa';
$string['inputarea'] = 'Rohe tāuru';
$string['invalidid'] = 'Kāore i kitea tērā rūma kōrerorero!';
$string['list_all_sessions'] = 'Whakarārangi wātū katoa.';
$string['list_complete_sessions'] = 'Whakarārangi wātū oti noa.';
$string['listing_all_sessions'] = 'E whakarārangi ana i ngā wātū katoa.';
$string['messagebeepseveryone'] = 'Pīpi atu ana a {$a} ki te katoa!';
$string['messagebeepsyou'] = 'Kua pīpi atu a {$a} ki a koe!';
$string['messageenter'] = 'Kua hou mai a {$a} ki tēnei kōrerorero';
$string['messageexit'] = 'Kua wehe atu {$a} i tēnei kōrerorero';
$string['messages'] = 'Ngā karere';
$string['messageyoubeep'] = 'I pīho koe {$a}';
$string['method'] = 'Aratuka kōrerorero';
$string['methodajax'] = 'Aratuka Ajax';
$string['methoddaemon'] = 'Tūmau kōrerorero daemon';
$string['methodnormal'] = 'Aratuka pūnoa';
$string['modulename'] = 'Kōrerorero';
$string['modulename_help'] = 'Mā te kōwae kōrerorero e taea ai e ngā kaiuru te matapakinga tukutahinga mā te tukutuku.  Hei āwhina tēnei kia whai māramatanga rerekē i a kōrua me te hei whakamahi rūma kōrerorero he āhua rerekē i ngā wāhi huihui-ā-ipurangi tukutahingakore.kaupapa e kōrerotia ana - ko te aratau hei whakamahi rūma kōrerorero he āhua rerekē i ngā wāhi huihui-ā-ipurangi tukutahingakore.';
$string['modulenameplural'] = 'Ngā Kōrerorero';
$string['neverdeletemessages'] = 'Kaua rawa e muku i ngā karere';
$string['nextsession'] = 'Wātū hōtaka o muri';
$string['no_complete_sessions_found'] = 'Kāore he wātū oti i kitea.';
$string['nochat'] = 'Kāore he kōrerorero i kitea';
$string['noguests'] = 'Kāore te kōrerorero e tuwhera ana ki te manuwhiri';
$string['nomessages'] = 'Karekau he karere';
$string['nopermissiontoseethechatlog'] = 'Kāore ō whakaaetanga kia kite i ngā rangtaki kōrerorero.';
$string['normalkeepalive'] = 'Kia kamakama';
$string['normalstream'] = 'Roma';
$string['noscheduledsession'] = 'Kore kau he wātū e heke mai nei';
$string['notallowenter'] = 'Kāore i te whakaaetia tō kuhu ki te rūma kōrerorero';
$string['notlogged'] = 'Kāore i te takiurutia!';
$string['oldping'] = 'Puta wāhiki';
$string['pastchats'] = 'Ngā Wātū kōrerorero o mua';
$string['pluginadministration'] = 'Whakahaere kōrerorero';
$string['pluginname'] = 'Kōrerorero';
$string['refreshroom'] = 'Rūma tāmata';
$string['refreshuserlist'] = 'Tāmatatia te rārangi kaiwhakamahi';
$string['removemessages'] = 'Tangohia ngā karere katoa';
$string['repeatdaily'] = 'Hei taua wā tonu i ia rangi';
$string['repeatnone'] = 'Kāore he tukurua - pānuitia te wā whakapūtā anake';
$string['repeattimes'] = 'Tukuruatia ngā wātū';
$string['repeatweekly'] = 'Hei taua wā tonu i ia wiki';
$string['saidto'] = 'kīa kia';
$string['savemessages'] = 'Tiakina ngā wātū o mua';
$string['seesession'] = 'Tiro ki tēnei wātū';
$string['send'] = 'Tukua';
$string['sending'] = 'Sending';
$string['serverhost'] = 'Ingoa tūmau';
$string['serverip'] = 'Tūmau ip';
$string['servermax'] = 'Te mōrahi o ngā kaiwhakamahi';
$string['serverport'] = 'Tau Tauranga Tūmau';
$string['sessions'] = 'Ngā wātū kōrerorero';
$string['strftimemessage'] = '%H:%M';
$string['studentseereports'] = ' ngā kōrerorero o mua te tiro';
$string['studentseereports_help'] = 'Mēnā Kāo te tautuhinga, ka taea anake e ngā kaiwhakamahi whai āheitanga mod/chat:readlog ngā rangitaki kōrerorero te kite';
$string['talk'] = 'Kōrero';
$string['updatemethod'] = 'Whakahōu huarahi';
$string['updaterate'] = 'Mokatere whakahōu:';
$string['userlist'] = 'Rārangi Kaiwhakamahi';
$string['usingchat'] = 'E whakamahia ana a kōrerorero';
$string['usingchat_help'] = 'He āhuatanga ō te kōwae kōrerorero kia pai ake ai te mahi kōrerorero.

* Menemene – Ngā kanohi koa (emoticons) e taea ana te patopato ki wāhi kē i roto i a Moodle, e taea hoki ana ki konei, hei tauira :-)
* Hononga – Ka hurihia aunoatia ngā wāhitau Tukutuku hei hononga
* Emoting – E āhei ana te tīmata ki "/me" ki ":" rānei kia emote, hei tauira mehemea ko Kim tō ingoa, ā ka patohia ":laughs!" "/me laughs!" rānei ka kitea e te katoa "Kim laughs!"
* Ngā pīho – E taea ana te tuku oro ki ētahi kaiuru anō mā te pāwhiri i te hononga “pīho” ki te taha o tō rātou ingoa. Ko tētahi pokatata āwhina kia pīho ngā tāngata katoa i roto i a kōrerorero i te wā kotahi, ko te patopato i a “beep all”.
* HTML – Ki te mōhio koe ki ētahi waehere HTML, E āhei ana te whakamahi ki roto i ō kupu kia whakauru atahanga, purei pūoro, waihanga kupu tai rerekē rānei';
$string['viewreport'] = 'Tirohia ngā wātū kōrerorero o mua';
