<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_multianswer', language 'mi_wwow', version '3.4'.
 *
 * @package     qtype_multianswer
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['correctanswer'] = 'Whakautu tika';
$string['correctanswerandfeedback'] = 'Whakautu tika me te ururpare';
$string['decodeverifyquestiontext'] = 'Wetewaehaere me te manatoko i te pātai kete kōrero';
$string['layout'] = 'Tahora';
$string['layouthorizontal'] = 'Rārangi whakapae o ngā pātene whiritahi';
$string['layoutselectinline'] = 'Tahua taka iho ā-rārangi i te kete kōrero';
$string['layoutundefined'] = 'Tahora kāore anō kia tautuhia';
$string['layoutvertical'] = 'Poutū tīwae o ngā pātene whiritahi';
$string['nooptionsforsubquestion'] = 'Kāore e taea te whiwhi kōwhiringa mō ngā wāhanga ui pātai # {$a->sub} (question->id={$a->id})';
$string['noquestions'] = 'Ko te ango pātai (mahawhakautu)"<strong>{$a}</strong>" kāore he pātai';
$string['pluginname'] = 'Whakautu manatoko (Ango)';
$string['pluginnameadding'] = 'E tāpiri ana i tētahi whakautu taumauria (Ango)';
$string['pluginnameediting'] = 'Whakatika ake i te whakautu manatoko (Ango)';
$string['qtypenotrecognized'] = 'Ko te momopātai {$a} kāore i te mōhiotia atu';
$string['questiondefinition'] = 'Tautuhinga pātai';
$string['questionnotfound'] = 'Kua kore e taea te kite i te wāhanga pātai ki te pātai #{$a}';
$string['questionsmissing'] = 'Kāore he ui pātai whakamana, waihangatia kia kotahi rawa te pātai';
$string['unknownquestiontypeofsubquestion'] = 'Pātai kore mōhiotia: {$a->type}  o te wāhanga pātai # {$a->sub}';
