<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_langimport', language 'mi_wwow', version '3.4'.
 *
 * @package     tool_langimport
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['install'] = 'Tāutatia te pōkai reo nei';
$string['installedlangs'] = 'Kua tāutatia ngā pōkai reo';
$string['langimport'] = 'Taputapu kawe reo mai';
$string['langimportdisabled'] = 'Ko te reo kawe mai kua monokia. Me whakahou i ō reo pōkai ā-ringa i te taumata kōnae pūnaha';
$string['langpackinstalled'] = 'I tāuta angitu  te  pōkai reo {$a}';
$string['langpackremoved'] = 'Kua tangohia te pōkai reo';
$string['langpackupdateskipped'] = 'Whakahou o te pōkai reo {$a} kua tīpokana';
$string['langupdatecomplete'] = 'Kua oti te whakahōu i te pōkai reo';
$string['missinglangparent'] = 'Ngā reo matua e ngaro ana <em>{$a->parent}</em> of <em>{$a->lang}</em>.';
$string['nolangupdateneeded'] = 'E hōu tonu ana āu pōkai reo katoa, kāore he take mō te whakahōu';
$string['pluginname'] = 'Pōkai reo';
$string['uninstall'] = 'Tangohia te pōkai reo nei';
$string['uninstallconfirm'] = 'E tata ana koe ki te tango i te pōkai reo o {$a}, kei te tika tēnei?';
$string['updatelangs'] = 'Whakahōungia ake ngā pōkai reo-ā-rohe katoa';
