<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'glossary', language 'mi_wwow', version '3.4'.
 *
 * @package     glossary
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcomment'] = 'Tāpiri pito kōrero';
$string['addentry'] = 'Tāpirihia tētehi tāurunga hōu';
$string['addingcomment'] = 'Tāpirihia tētehi pito kōrero';
$string['alias'] = 'Kupumatua';
$string['aliases'] = '(Ngā) Kupumatua';
$string['aliases_help'] = 'Ka taea e ia tāurunga papakupu tōna ake rārangi kupumatua pāhono (ingoa whakakino rānei). ki te hono-aunoatia te tāurunga, ka hono-aunoa hoki ngā kupumatua.

Tuhia ia kupumatua ki tētehi rārangi hōu (kāore i māwehea mā ngā piko).';
$string['allcategories'] = 'Kāwai Katoa';
$string['allentries'] = 'katoa';
$string['allowcomments'] = 'Whakaaetia ngā pito kōrero ki runga i ngā tāurunga';
$string['allowcomments_help'] = 'Ki te whakahohea, ko ngā kaiuru katoa e whai mana ana ki te waihanga tākupu ka taea hoki te tāpiri tākupu ki ngā tāurunga papakupu.';
$string['allowduplicatedentries'] = 'Whakaaetia ngā tāurunga tāriterite';
$string['allowduplicatedentries_help'] = 'Ki te whakahohea, ka taea e ngā tāurunga maha te ingoa pūtake ōrite.';
$string['allowprintview'] = 'Whakaae tiro tā';
$string['allowprintview_help'] = 'Ki te whakahohea, ka hoatu i tētehi hononga ki tētehi putanga papakupu hei-tā ki ngā ākonga. Wātea ana te hononga ki ngā kaiako i ngā wā katoa.';
$string['answer'] = 'Whakautu';
$string['approve'] = 'Whakaae';
$string['areaattachment'] = 'Ngā āpitihanga';
$string['areaentry'] = 'Ngā Whakamārama';
$string['areyousuredelete'] = 'Me muku tonu tēnei tāurunga?';
$string['areyousuredeletecomment'] = 'Me muku tonu tēnei pitopito kōrero?';
$string['areyousureexport'] = 'Me kaweake tonu tēnei tāurunga ki';
$string['ascending'] = '(piki ake ana)';
$string['attachment'] = 'Āpitihanga';
$string['attachment_help'] = 'Ka taea e koe te āpiti ā-kōwhiringa nei i tētehi, ētehi rānei o ngā kōnae ki tētehi tāurunga papakupu.';
$string['author'] = 'kaituhi';
$string['authorview'] = 'Tiro ā-Kaituhi';
$string['back'] = 'Hoki';
$string['cantinsertcat'] = 'Kāore e taea te kōkuhu kāwai';
$string['cantinsertrec'] = 'Kāore e taea te kōkuhu pūkete';
$string['cantinsertrel'] = 'Kāore e taea te kōkuhu he tāuru-kāwai pānga';
$string['casesensitive'] = 'He pū tairongo tēnei tāurunga';
$string['casesensitive_help'] = 'Mā tēnei tautuhinga e whakarite mehemea e hiahia ana te whakatairite i ngā pū matua me ngā pū riki i te hononga-aunoa ki tēteni tāurunga.';
$string['cat'] = 'kaw';
$string['categories'] = 'Ngā kāwai';
$string['category'] = 'Kāwai';
$string['categorydeleted'] = 'Kua mukua te kāwai';
$string['categoryview'] = 'Tiro ā-kāwai';
$string['changeto'] = 'huri ki te {$a}';
$string['cnfallowcomments'] = 'Whakaritea mēnā ka whakaae taunoa ngā papakupu ki ngā pito kōrero i ngā tāurunga';
$string['cnfallowdupentries'] = 'Whakaritea mēnā ka whakaae taunoa ngā papakupu ki ngā tāurunga tāriterite';
$string['cnfapprovalstatus'] = 'Whakatautuhia te tūnga whakaae taunoa o tētahi tāurunga i whakairia e tētahi akonga';
$string['cnfcasesensitive'] = 'Whakatautuhia mēnā kei te pū tairongo taunoa te tāurunga, i te wā e hono ana';
$string['cnfdefaulthook'] = 'Tīpako i te tīpakonga taunoa hei whakaatu i te wā ka tiro tuatahitia te rārangi kupu';
$string['cnfdefaultmode'] = 'Tīpakohia te tāpare taunoa hei whakaatu i te wā ka tiro tuatahitia ai te papakupu.';
$string['cnffullmatch'] = 'Whakatautuhia mēnā kia ōrite te pūmātuatanga o te tāurunga ki te kupu whakamārama, i te wā e hono ana';
$string['cnflinkentry'] = 'Whakatautuhia mēnā kia taunoa te hono aunoa o te tāurunga';
$string['cnflinkglossaries'] = 'Whakatautuhia mēnā kia taunoa te hono aunoa o te papakupu';
$string['cnfrelatedview'] = 'Tīpakohia te hōputu whakaatu hei whakamahinga mō te hono aunoa me te tiro tāuru.';
$string['cnfshowgroup'] = 'Whakapūtāria mēnā ka whakaaturia te whakawehenga rōpū, kāore rānei.';
$string['cnfsortkey'] = 'Tīpakohia ā-taunoa te kī kōmaka';
$string['cnfsortorder'] = 'Tīpakohia ā-taunoa te raupapa kōmaka';
$string['cnfstudentcanpost'] = 'Whakatautuhia mēnā ka taea, kāore rānei, e ngā akonga ngā tāurunga te whakairi taunoa';
$string['comment'] = 'Tākupu';
$string['commentdeleted'] = 'Kua mukua te pito kōrero.';
$string['comments'] = 'Ngā tākupu';
$string['commentson'] = 'Ngā pito kōrero i runga';
$string['commentupdated'] = 'Kua whakahōutia te pito kōrero.';
$string['concept'] = 'Kupu pūtake';
$string['concepts'] = 'Ngā kupu pūtake';
$string['configenablerssfeeds'] = 'Mā tēnei pana e whakahohe te āhei o ngā whāngai RSS mō ngā pātengi papakupu katoa.  Kei te hiahia tonu te whakakā ā-ringatia i ngā whāngai i ngā tautuhinga mō ia papakupu.';
$string['current'] = '{$a} Kua kōmakatia ināianei ';
$string['currentglossary'] = 'Papakupu o nāianei';
$string['date'] = 'rā';
$string['dateview'] = 'Tiro ā-rā';
$string['defaultapproval'] = 'I whakaae taunoatia';
$string['defaultapproval_help'] = 'Ki te tautuhia kia kao, ka hiahia whakaaetanga ngā tāurunga e tētehi kaiako i mua i te noho arokite ki te katoa.';
$string['defaulthook'] = 'Matau taunoa';
$string['defaultmode'] = 'Aratau taunoa';
$string['defaultsortkey'] = 'Kī kōmaka taunoa';
$string['defaultsortorder'] = 'Raupapa kōmaka taunoa';
$string['definition'] = 'Whakamārama';
$string['definitions'] = 'Ngā whakamārama';
$string['deleteentry'] = 'Muku tāurunga';
$string['deletenotenrolled'] = 'Mukua ngā tāurunga mai i ngā kaiwhakamahi tē noho whakauru';
$string['deletingcomment'] = 'Muku ana te pito kōrero';
$string['deletingnoneemptycategory'] = 'Ahakoa ka mukua tēnei kāwai, kāore ngā tāurunga o roto e mukua - ka tohua kia noho kāwaikore.';
$string['descending'] = 'auheke';
$string['destination'] = 'Ūnga tāurunga kawemai';
$string['destination_help'] = 'Ka kawemai ā, ka tāpiri i ngā tāurunga ki te papakupu o nāianei, ki tētehi papakupu hōu rānei, ka waihanga papakupu hōu e hāngai ana ki ngā mōhiohio i te kōnae XML ki te hiahiatia.';
$string['displayformat'] = 'Hōputu whakaatu';
$string['displayformat_help'] = 'E whitu ngā hōputu whakaatu:

* Kāhua papakupu, ngāwari - Kāore he kaituhi i whakaatu ā ka whakaaturia ngā āpitihanga hei hononga
* Motukore me te kore he kaituhi - Kā whakaaturia ngā tāurunga tētehi i muri i tētehi me te kore he wehenga hāunga ngā ata whakatika
* Katoa me tētehi kaituhi - He hōputu whakaatu āhua-huinga e whakaatu ana i ngā raraunga kaituhi, ka whakaatu hoki i ngā āpitihanga hei hononga
* katoa me te kore he kaituhi - he hōputu whakaatu āhua-huinga me te kore o ngā kaituhi, ka whakaatu hoki i ngā āpitihanga hei hononga
* Mātāpunenga - He ōrite ki te "Katoa me tētehi kaituhi" ēngari ka whakaatu i ngā atahanga kua āpitihia ki rōrangi
* Rārangi tāurunga - ka rārangihia ngā āhuatanga hei hononga
* FAQ - Ka āpitihia ngā kupu PĀTAI me te WHAKAUTU ki te āhuatanga me te tautuhinga hoki';
$string['displayformatcontinuous'] = 'Motukore me te kore he kaituhi';
$string['displayformatdictionary'] = 'Kāhua papakupu māmā';
$string['displayformatencyclopedia'] = 'Mātāpunenga';
$string['displayformatentrylist'] = 'Rārangi tāuru';
$string['displayformatfaq'] = 'FAQ ';
$string['displayformatfullwithauthor'] = 'Katoa me tētehi kaituhi';
$string['displayformatfullwithoutauthor'] = 'Katoa me te kore he kaituhi';
$string['displayformats'] = 'Ngā hōputu whakaatu';
$string['displayformatssetup'] = 'Hanganga ngā hōputu whakaatu';
$string['duplicateentry'] = 'Tāuru tāruarua';
$string['editalways'] = 'Whakarerekē i ngā wā katoa';
$string['editalways_help'] = 'Ka whakaritea tēnei tautuhinga mēnā e taea ana te whakatika tāurunga i ngā wā katoa, mēnā e taea ana rānei te whakatika i ō rātou ake tāurunga anake i tētehi wā whirihora whakatika (i te nuinga o te wā he 30 mīniti).';
$string['editcategories'] = 'Whakarerekē ngā kāwai';
$string['editentry'] = 'Whakarerekē tāurunga';
$string['editingcomment'] = 'Whakarerekē ana te pito kōrero';
$string['entbypage'] = 'Tāurunga ka whakaaturia i ia whārangi';
$string['entries'] = 'Ngā tāurunga';
$string['entrieswithoutcategory'] = 'Ngā tāurunga kāore he kāwai';
$string['entry'] = 'Tāurunga';
$string['entryalreadyexist'] = 'Kei te tīariari kē te tāurunga';
$string['entryapproved'] = 'Kua whakaaetia tēnei tāurunga';
$string['entrydeleted'] = 'Kua mukua te tāurunga';
$string['entryexported'] = 'I tika te kawenga ake o te tāurunga';
$string['entryishidden'] = '(Kei te huna tēnei tāurunga i tēnei wā)';
$string['entryleveldefaultsettings'] = 'Tautuhinga taumata urunga taunoa';
$string['entrysaved'] = 'I tiakina tēnei tāurunga';
$string['entryupdated'] = 'I whakahōutia tēnei tāurunga';
$string['entryusedynalink'] = 'Ko te tikanga me hono aunoa tēnei tāurunga';
$string['entryusedynalink_help'] = 'Ki te whakahohea te papakupu hono-aunoa pae-whānui e tētehi kaiwhakahaere, ā ki te tohua hoki te pouakataki, ka hono-aunoatia te tāurunga ki ngā wāhi katoa e puta ai ngā kupu me ngā kīanga āhuatanga mō te toenga o te akoranga.';
$string['errcannoteditothers'] = 'Kāore e taea e koe te whakatika i ngā tāurunga a tētehi atu.';
$string['errconceptalreadyexists'] = 'E tīari kē ana tēnei āhuatanga. Kāore e whakaaetia ana te tārua ki tēnei papakupu.';
$string['errdeltimeexpired'] = 'kāore e taea e koe te muku i tēnei. Kua pau te wā!';
$string['erredittimeexpired'] = 'Kua pau te wā whakatika mō te tāurunga nei.';
$string['errorparsingxml'] = 'I hapa te poroporo kōnae. Me whai take te wetereo XML.';
$string['explainaddentry'] = 'Tāpirihia he tāurunga hōu ki te rārangi kupu onāianei.<br/>Me whiwhi i ngā āpure ariā, tautuhi hoki.';
$string['explainall'] = 'Whakaaturia ai ngā tāurunga KATOA ki te whārangi kotahi';
$string['explainalphabet'] = 'Tirohia te papakupu mā tēnei taupū';
$string['explainexport'] = 'Pāwhiritia te pātene o raro iho nei kia kaweake i ngā tāurunga papakupu.<br />Ka taea te kaweake i tēnei, i tētehi atu akoranga rānei, ahakoa te wā.<p>Kia mahara, ka kore e kaweake i ngā āpitihanga (e.g ngā atahanga) me ngā kaituhi.</p>';
$string['explainimport'] = 'Me whakarite te kōnae hei kawemai ka whakarite i te paearu o te tuka.<p>Tukua tō tono, ā, ka tiro ai i ngā hua.</p>';
$string['explainspecial'] = 'Whakaaturia ai ngā tāurunga kāore e tīmata ana ki tētahi pū';
$string['exportedentry'] = 'Tāurunga i kawea ake';
$string['exportentries'] = 'Kaweake i ngā tāurunga';
$string['exportentriestoxml'] = 'Kaweake i ngā tāurunga ki te kōnae XML';
$string['exportfile'] = 'Kaweake i ngā tāurunga ki te kōnae';
$string['exportglossary'] = 'Kaweake papakupu';
$string['exporttomainglossary'] = 'Kaweake ki te papakupu matua';
$string['filetoimport'] = 'Kōnae hei kawemai';
$string['filetoimport_help'] = 'Tirotiro me te tīpako i te kōnae XML kei tō rorohiko kei roto ko ngā tāurunga hei kawemai.';
$string['fillfields'] = 'Me matua whakakī ngā āpure Kupu Pūtake, Whakamārama hoki.';
$string['filtername'] = 'Whakahono-Aunoa ā-Papakupu';
$string['fullmatch'] = 'Whairite i ngā kupu tūtahi anake';
$string['fullmatch_help'] = 'Mā tēnei tautuhinga e whakarite i te hononga o ngā kupu tūtahi, hei tauira, e kore te tāurunga papakupu kua whakaingoatia ki te "Hanga" e waihanga hononga ki roto anō i te kupu "Hanganga".';
$string['glossary:approve'] = 'Whakaaetia ngā tāurunga i kore e whakaae';
$string['glossary:comment'] = 'Waihanga tākupu';
$string['glossary:export'] = 'Kaweake ngā tārunga';
$string['glossary:exportentry'] = 'Kaweake i te tāurunga kotahi';
$string['glossary:exportownentry'] = 'Kaweake i tētehi o ōu ake tāurunga';
$string['glossary:import'] = 'Kawemai ngā tāurunga';
$string['glossary:managecategories'] = 'Whakahaerehia ngā kāwai';
$string['glossary:managecomments'] = 'Whakahaerehia ngā tākupu';
$string['glossary:manageentries'] = 'Whakahaerehia ngā tāurunga';
$string['glossary:rate'] = 'Tatauria ngā tāurunga';
$string['glossary:view'] = 'Tirohia te papakupu';
$string['glossary:viewallratings'] = 'Tirohia ngā whakataunga taketake o ētehi';
$string['glossary:viewanyrating'] = 'Tirohia ngā whakataunga katoa i riro e ētehi';
$string['glossary:viewrating'] = 'Tirohia tō ake whakataunga';
$string['glossary:write'] = 'Waihanga tāurunga hōu';
$string['glossaryleveldefaultsettings'] = 'Tautuhinga rārangi kupu taumata taunoa';
$string['glossarytype'] = 'Momo papakupu';
$string['glossarytype_help'] = 'Ko te papakupu matua, he papakupu ka taea te kawemai i ētehi tāurunga mai i tētehi papakupu tuarua. Kotahi noa te papakupu matua i tētehi akoranga. Ki te kore e hiahiatia te kawemai i te tāurunga papakupu, ka taea e ngā papakupu katoa o te akoranga te noho papakupu tuarua.';
$string['guestnoedit'] = 'Kāore e taea e ngā manuhiri te whakatika papakupu';
$string['importcategories'] = 'Kawemai ngā kāwai';
$string['importedcategories'] = 'Ngā kāwai i kawemai';
$string['importedentries'] = 'Ngā tāurunga i kawemai';
$string['importentries'] = 'Kawemai i ngā tāurunga';
$string['importentriesfromxml'] = 'Kawemai i ngā tāurunga mai i te kōnae XML';
$string['includegroupbreaks'] = 'Whakaurua ngā kotinga rōpū';
$string['isglobal'] = 'He papakupu pāwhānui tēnei?';
$string['isglobal_help'] = 'Kei tētehi papakupu pāwhānui ētehi tāurunga kua hono atu mai i te pae, ehara i te akoranga anake o te papakupu. Mā ngā kaiwhakahaere anake ngā papakupu e tautuhi ki te pāwhānui.';
$string['letter'] = 'reta';
$string['linkcategory'] = 'Whakahono aunoatia tēnei kāwai';
$string['linkcategory_help'] = 'Ki te whakahohea te hono-aunoa o te papakupu, ā ki te whakahohea hoki tēnei tautuhinga, ka hono aunoatia te ingoa kāwai i ōna putanga katoa i te akoranga. Ina whai ana tētehi kaiuru i tētehi hononga ingoa kāwai, ka hoatu ia ki te whārangi "Tirotiro ā-kāwai" o te papakupu.';
$string['linking'] = 'Whakahono-aunoa';
$string['mainglossary'] = 'Papakupu matua';
$string['maxtimehaspassed'] = 'Aroha mai, engari kua pau te wā mōrahi hei whakarerekē i tēnei pito kōrero ($a)!';
$string['modulename'] = 'Kuputaka';
$string['modulename_help'] = 'Mā te kōwae papakupu e āhei te waihanga me te pupuri rārangi tautuhinga e ngā kaiuru, he pērā anō ki tētehi papakupu. Ka hono aunoatia pea ngā tāurunga papakupu ki ngā putanga āhuatanga, kīanga hoki i te akoranga.';
$string['modulenameplural'] = 'Ngā papakupu';
$string['newentries'] = 'Tāurunga papakupu hōu';
$string['newglossary'] = 'Papakupu hōu';
$string['newglossarycreated'] = 'Kua waihangatia tētahi papakupu hōu.';
$string['newglossaryentries'] = 'Ngā tāurunga papakupu hōu:';
$string['nocomment'] = 'Kāore tētahi pito kōrero i kitea';
$string['nocomments'] = '(Kāore he pito kōrero i kitea mō tēnei tāurunga)';
$string['noconceptfound'] = 'Kāore he kupu pūtake, he whakamārama rānei i kitea.';
$string['noentries'] = 'Kāore he tāurunga i kitea i roto o tēnei wāhanga';
$string['noentry'] = 'Kāore he tāurunga i kitea.';
$string['nopermissiontodelcomment'] = 'Kāore e taea te muku i ngā kītea a tētehi atu!';
$string['nopermissiontodelinglossary'] = 'Kāore e taea e koe te kītea i tēnei papakupu!';
$string['nopermissiontoviewresult'] = 'Ka taea noa te titiro ki ngā huanga mō ōu ake tāurunga';
$string['notcategorised'] = 'Kāore i whakakāwaitia';
$string['numberofentries'] = 'Tau o ngā tāurunga';
$string['onebyline'] = '(kotahi mō ia rārangi)';
$string['pluginadministration'] = 'Whakahaerenga papakupu';
$string['pluginname'] = 'Kuputaka';
$string['popupformat'] = 'Hōputu pakūake';
$string['printerfriendly'] = 'Putanga hei-tā';
$string['printviewnotallowed'] = 'Kāore e whakaaetia ana te tiro tā';
$string['question'] = 'Uiui';
$string['rejectedentries'] = 'Ngā tāurunga kua ākiritia';
$string['rejectionrpt'] = 'Pūrongo Ākiri';
$string['resetglossaries'] = 'Mukua ngā tāurunga mai i';
$string['resetglossariesall'] = 'Mukua ngā tāurunga mai i ngā papakupu katoa';
$string['rssarticles'] = 'Tau o ngā tuhinga RSS o mua tata nei';
$string['rssarticles_help'] = 'Ka whakaritea tēnei tautuhinga i ngā āhuatanga tāuru papakupu hei whakauru mai ki te whāngai RSS. Kei te takiwā o te 5 ki te 20 te whāinga.';
$string['rsssubscriberss'] = 'Whakaaturia te pūwhāngai RSS mō ngā kupu pūtake \'{$a}\'';
$string['rsstype'] = 'Arawhāngai RSS mō tēnei mahi';
$string['rsstype_help'] = 'Hei whakahohe i te whāngai RSS mō te ngohe nei, tīpako i te āhuatanga me te kaituhi, i te āhuatanga me te kore o ngā kaituhi rānei hei whakauru atu ki te whāngai.';
$string['searchindefinition'] = 'Rapu kupu katoa';
$string['secondaryglossary'] = 'Papakupu tuarua';
$string['showall'] = 'Whakaatu Hono \'KATOA\'';
$string['showall_help'] = 'Ki te whakahohea, ka taea e ngā kaiuru te tirotiro ki ngā tāurunga katoa i te wā kotahi.';
$string['showalphabet'] = 'Whakaatu rārangi pū';
$string['showalphabet_help'] = 'Ki te whakahohea, ka taea e ngā kaiuru te tirotiro i te papakupu mā ngā rārangi pū.';
$string['showspecial'] = 'Whakaatu Hono \'Hira\'';
$string['showspecial_help'] = 'Ki te whakahohea, ka taea e ngā kaiuru te tirotiro ki te papakupu mā ngā pūāhua motuhake, he pērā anō ki te @ me te #.';
$string['sortby'] = 'Kōmaka ā-';
$string['sortbycreation'] = 'Mā te rā waihanga';
$string['sortbylastupdate'] = 'Mā te whakahōunga whakamutunga';
$string['sortchronogically'] = 'Kōmaka ā wā';
$string['special'] = 'Motuhake';
$string['standardview'] = 'Pūtiro ā rārangi pū';
$string['studentcanpost'] = 'Ka taea e ngā akonga te tāpiri tāurunga';
$string['totalentries'] = 'Tapeke Tāurunga';
$string['usedynalink'] = 'Honoa aunoa ngā tāurunga papakupu';
$string['usedynalink_help'] = 'Ki te whakahohea te whakahono-aunoa papakupu pae-whānui e te kaiwhakahaere, ā ki te whakahohea hoki tēnei tautuhinga, kei te puka "Tāpiri tāurunga hōu" tētehi kōwhiringa kia hono-aunoa ki ngā putanga kupu me ngā putanga kīanga katoa i te toenga o te akoranga.';
$string['waitingapproval'] = 'Whanga ana mō te whakaaetanga';
$string['warningstudentcapost'] = '(Ka pā anake mēna kāore te papakupu i te mea matua)';
$string['withauthor'] = 'Kupu Pūtake (Kaituhi)';
$string['withoutauthor'] = 'Kupu Pūtake (Kore Kaituhi)';
$string['writtenby'] = 'Ā';
$string['youarenottheauthor'] = 'Ehara nāu tēnei pito kōrero, nō reira kāore e taea e koe tēnei te whakarerekē.';
